#Contact{width:100%;font-size:14px;margin:40px 0;}
.Label{display:block;float:left;padding:6px;width:120px;font-weight:bold;color:#fff;background:#20ABE2;text-align:right}
.ContactData{padding:6px;border:solid 1px #ccc;margin:0 0 6px 0;width:464px;border:none;}
#ContactSubject{background:#494949;color:#fff;width:479px}
#ContactMessage{height:100px;}
#SendContact{margin:10px 0 0 260px;}
